Системные Требования — различия между версиями

Материал из Документация OpenCart
Перейти к: навигация, поиск
(Новая страница: « OpenCart требует соответствия определенным техническим требованиям для правильной работ…»)
 
м (Dinox переименовал страницу Системные требования в Системные Требования)
(нет различий)

Версия 09:43, 10 сентября 2013


OpenCart требует соответствия определенным техническим требованиям для правильной работы интернет-магазина. Позаботьтесь о том, чтобы созданный веб-сервер был публично доступен в Сети. Для этого необходимы доменное имя и хостинг провайдер. Их Вы легко сможете приобрести по доступной цене. Выбирая хостинг провайдера, проверьте наличие установки следующих системных требований на его веб-сервере: Веб-сервер (предпочтительно Apache) PHP (не менее 5.2) MySQL Curl Данные расширения необходимы для правильной установки OpenCart на веб-сервер.